Subject: [Tigers] F4B instruction sheet

From: "rande" <[email-masked]>
Date: Thu, 17 Jan 2013 10:24:32 -0500

A short while back, a handful of listers were looking for the instructions to
install the F4B intake. I knew I had a really old copy in jpg format (it's one
page), but couldn't open the Zip disc that it was on.

Finally, the disc worked this morning, and I saved a copy on my desktop, if
the same 'handful' of you still need them.

They were issued by International Automobile Inc, and they have carburetor selection
info, so I think they were meant to go with an LAT kit. When I get home this
evening, I'll check to see if anyone wants a copy. Again, this is a single page
jpg of a very tired and apparently Scotch taped copy with legible text and two
so-so photos.

Rande
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]